# $EPIC: winscreen,v 1.3 2001/06/22 20:01:38 jnelson Exp $
Synopsis:
   $winscreen(<window refnum>)
   $winscreen(<window name>)

Technical:
   * If the <window refnum> or <window name> argument is not provided,
     then the empty string is returned.
   * The <window refnum> if provided is taken as a window refnum, a small
     positive integer.  Window refnum 0 is always the current window.
   * The <window name> if provided is taken as the name of a window as set
     by the /window name command.
   * If the <window refnum> or <window name> argument does not refer to
     a valid window, the number -1 is returned.
   * If the <window refnum> or <window name> argument refers to a window
     that is not visible (hidden) the number -1 is returned.
   * Otherwise, the window's screen's number is returned.

Practical:
   Uncertain.

Returns:
   The window's screen's number, but only for visible windows.

